<!--
		SIF Implementation Specification (Australia) 1.1 (December 23, 2010) Infrastructure Version: 2.4-16
	-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" targetNamespace="http://www.sifinfo.org/au/infrastructure/2.x" xmlns:sif="http://www.sifinfo.org/au/infrastructure/2.x" elementFormDefault="qualified">
  <xs:import namespace="http://www.w3.org/XML/1998/namespace" schemaLocation="imports/xml/xml.xsd" />
  <xs:complexType name="SchoolInfoType">
    <xs:sequence>
      <xs:element name="LocalId" minOccurs="0" nillable="true" type="sif:LocalIdType" />
      <xs:element name="StateProvinceId" minOccurs="0" nillable="true" type="sif:StateProvinceIdType" />
      <xs:element name="CommonwealthId" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="SchoolName" minOccurs="0" type="xs:normalizedString" />
      <xs:element name="LEAInfoRefId" minOccurs="0" nillable="true" type="sif:RefIdType" />
      <xs:element name="OtherLEA" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:simpleContent>
            <xs:extension base="sif:RefIdTypeOrEmpty">
              <xs:attribute name="SIF_RefObject" use="required">
                <xs:simpleType>
                  <xs:restriction base="xs:token">
                    <xs:enumeration value="LEAInfo" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:attribute>
            </xs:extension>
          </xs:simpleContent>
        </xs:complexType>
      </xs:element>
      <xs:element name="SchoolDistrict" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="SchoolDistrictLocalId" minOccurs="0" nillable="true" type="sif:LocalIdType" />
      <xs:element name="SchoolType" minOccurs="0" nillable="true" type="sif:AUCodeSetsSchoolLevelType" />
      <xs:element name="SchoolFocusList" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="SchoolFocus" minOccurs="0" maxOccurs="unbounded" type="sif:AUCodeSetsSchoolFocusCodeType" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="SchoolURL" minOccurs="0" nillable="true" type="sif:SchoolURLType" />
      <xs:element name="PrincipalInfo" minOccurs="0" nillable="true" type="sif:PrincipalInfoType" />
      <xs:element name="SchoolContactList" minOccurs="0" nillable="true" type="sif:SchoolContactListType" />
      <xs:element name="AddressList" minOccurs="0" nillable="true" type="sif:AddressListType">
        <xs:unique name="AddressListKey3">
          <xs:selector xpath="./sif:Address" />
          <xs:field xpath="@Type" />
          <xs:field xpath="@Role" />
        </xs:unique>
      </xs:element>
      <xs:element name="PhoneNumberList" minOccurs="0" nillable="true" type="sif:PhoneNumberListType">
        <xs:unique name="PhoneNumberListKey5">
          <xs:selector xpath="./sif:PhoneNumber" />
          <xs:field xpath="@Type" />
        </xs:unique>
      </xs:element>
      <xs:element name="SessionType" minOccurs="0" nillable="true" type="sif:AUCodeSetsSessionTypeType" />
      <xs:element name="YearLevels" minOccurs="0" nillable="true" type="sif:YearLevelsType" />
      <xs:element name="ARIA" minOccurs="0" nillable="true" type="xs:decimal" />
      <xs:element name="OperationalStatus" minOccurs="0" nillable="true" type="sif:OperationalStatusType" />
      <xs:element name="FederalElectorate" minOccurs="0" nillable="true" type="sif:AUCodeSetsFederalElectorateType" />
      <xs:element name="Campus" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="SchoolCampusId" minOccurs="0" type="xs:normalizedString" />
            <xs:element name="CampusType" minOccurs="0" nillable="true" type="sif:AUCodeSetsSchoolLevelType" />
            <xs:element name="AdminStatus" minOccurs="0" type="sif:AUCodeSetsYesOrNoCategoryType" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="SchoolSector" minOccurs="0" type="sif:AUCodeSetsSchoolSectorCodeType" />
      <xs:element name="IndependentSchool" minOccurs="0" nillable="true" type="sif:AUCodeSetsYesOrNoCategoryType" />
      <xs:element name="NonGovSystemicStatus" minOccurs="0" nillable="true" type="sif:AUCodeSetsSystemicStatusType" />
      <xs:element name="System" minOccurs="0" nillable="true" type="sif:AUCodeSetsSchoolSystemType" />
      <xs:element name="ReligiousAffiliation" minOccurs="0" nillable="true" type="sif:AUCodeSetsAustralianStandardClassificationOfReligiousGroupsASCRGType" />
      <xs:element name="SchoolGeographicLocation" minOccurs="0" nillable="true" type="sif:AUCodeSetsSchoolLocationType" />
      <xs:element name="LocalGovernmentArea" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="JurisdictionLowerHouse" minOccurs="0" nillable="true" type="xs:normalizedString" />
      <xs:element name="SLA" minOccurs="0" nillable="true" type="sif:AUCodeSetsAustralianStandardGeographicalClassificationASGCType" />
      <xs:element name="SchoolCoEdStatus" minOccurs="0" nillable="true" type="sif:AUCodeSetsSchoolCoEdStatusType" />
      <xs:element name="BoardingSchoolStatus" minOccurs="0" nillable="true" type="sif:AUCodeSetsYesOrNoCategoryType" />
      <xs:element name="Entity_Open" minOccurs="0" nillable="true" type="xs:date" />
      <xs:element name="Entity_Close" minOccurs="0" nillable="true" type="xs:date" />
      <xs:element name="SchoolGroupList" minOccurs="0" nillable="true">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="SchoolGroup" minOccurs="0" maxOccurs="unbounded" type="sif:LocalIdType" />
          </xs:sequence>
        </xs:complexType>
      </xs:element>
      <xs:element name="SIF_Metadata" minOccurs="0" nillable="true" type="sif:SIF_MetadataType" />
      <xs:element name="SIF_ExtendedElements" minOccurs="0" nillable="true" type="sif:SIF_ExtendedElementsType">
        <xs:unique name="SIF_ExtendedElementsKey2">
          <xs:selector xpath="./sif:SIF_ExtendedElement" />
          <xs:field xpath="@Name" />
        </xs:unique>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="RefId" use="required" type="sif:RefIdType" />
  </xs:complexType>

  <xs:element name="SchoolInfo" type="sif:SchoolInfoType">
    <xs:unique name="SchoolInfoKey1">
      <xs:selector xpath="." />
      <xs:field xpath="@RefId" />
    </xs:unique>
  </xs:element>

</xs:schema>